How to install libfcitx-qt5-dev on Debian 9 (Stretch)